<template>
<div>
  <v-app>
    <v-container>
      <v-row align="center"
      justify="center">
      <v-col cols="12" sm="8" md="6">
        <task-list/>
      </v-col>
    </v-row>
      
    </v-container>
  </v-app>
</div>
</template>
